/* ########## Resets ########## */
@charset "UTF-8"; body,html,h1,h2,h3,h4,h5,h6,p,ul,ol,li{padding:0;margin:0;}body,html{width:100%;height:100%;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}a{outline:none !important;text-decoration:none;}ol,ul,li{list-style:none;}.clear{clear:both;line-height:0;font-size:0;height:0;width:0;overflow:hidden;visibility:hidden;display:block;}p{cursor:text;}b,strong{font-weight:400;}img{-ms-interpolation-mode:bicubic;}li{display:list-item;}.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}.clearfix{display:inline-block;}* html .clearfix{height:1%;}.clearfix{display:block;}input{/*-webkit-appearance:none;*/}.clearer{content:"";clear:both;width:100%;height:0;display:block;visibility:hidden;}[data-retina] {max-width: 100%;}

/* ########## General ########## */
body{background:#fff;font-family:'Roboto', sans-serif;font-weight:300;font-size:15px;line-height:170%;color:#525252;}
::selection{background-color:#c6e7f0;color:#002f6c;}::-moz-selection{background-color:#c6e7f0;color:#002f6c;}
.wrapper{width:1000px;margin:auto;}
a.internal-link, .more a{color:#002f6c;font-size:16px;}
a.internal-link:after, .more a:after{content:'➝';display:inline-block;font-size:35px;padding-left:5px;transform:translateY(7px);-webkit-transform:translateY(7px);-moz-transform:translateY(7px);}
a.internal-link:hover, .more a:hover{padding-right:25px;}
a.external-link-new-window {display:inline-block;}
a.external-link-new-window:after {font-family:"FontAwesome";content:'\f08e';padding-left:10px;width:15px;height:15px;font-size:15px;float:right;}
p.align-center {text-align:center;}
p.align-right {text-align:right;}
p.align-left {text-align:left;}
/* Responsive */
@media only screen and (max-width: 1100px){
  .wrapper{width:90%;margin:0 5%;}
}

/* ########## Mainnav ########## */
#mainnav{position:fixed;top:0;left:0;right:0;background:#fff;background:rgba(255,255,255,0.9);box-shadow:0 0 15px 0 rgba(0,0,0,0.1);z-index:9999;}
#mainnav .logo{float:left;padding:20px 50px 10px 0;display:block;width:133px;}
#mainnav p.contact{float:right;line-height:90px;color:#4297b5;font-size:18px;padding:0 15px 0 0;margin:0;}
#mainnav .search{float:right;padding:2px 8px 6px 8px;background:#c6e7f0;color:#fff;font-size:20px;margin:27px 0;cursor:pointer;padding-top:4px;}
#mainnav .search:hover {background-color:#002f6c;}
#mainnav .docchecklink{float:right;padding:2px 8px 6px 8px;background:#c6e7f0;color:#fff;font-size:20px;margin:27px 10px 0 0;cursor:pointer;width:20px;}
#mainnav .docchecklink svg{width:35px;height:35px;}
#mainnav .docchecklink.active, #mainnav .docchecklink:hover {background:#b61b19;}
/*#mainnav .docchecklink img {width:100%;height:auto;margin-top:6px;float:left;}*/
#mainnav .docchecklink {height:26px;position:relative;}
#mainnav .docchecklink svg {position:absolute;left:0;bottom:0;}
#mainnav .docchecklink img {width:140%;height:auto;margin-top:2px;margin-left:-5px;float:left;}
#mainnav .open{display:none;float:right;cursor:pointer;background:#003a77;color:#fff;font-size:24px;margin:20px 0 0 10px;line-height:50px;padding:0 15px;}
#mainnav .open, #mainnav .search, #mainnav .docchecklink, #mainnav .language{box-sizing:border-box;width:35px;height:35px;}
/* Language */
.language {float: right;position: relative;margin: 0 10px 0 0;}
.language a{display:block;color:#fff;background:#c6e7f0;line-height:30px;font-weight: 700;text-align:center;padding:3px 6px;border:0px solid #56A2BD;cursor:pointer;position: absolute; left: 0; top: 27px;width:35px;height: 35px;box-sizing:border-box;}
.language a:hover {background:#002F6C;color:#fff;}
html:lang(DE) .language a:nth-of-type(2) {display:none; top: 60px;}
html:lang(EN) .language a:nth-of-type(2) {display:none; top: 60px;}
.lang-block{display:block!important;}
/* Links */
#mainnav ul.level-1{float:left;}
#mainnav ul.level-1 li{float:left;}
#mainnav ul.level-1 li a{line-height:90px;color:#4297b5;font-size:18px;display:block;padding:0 10px;transition:color .2s ease-in-out;-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;}
#mainnav ul.level-1 li.active a, #mainnav ul.level-1 li a:hover{color:#003a77;}
#mainnav ul.level-1 li ul{display:none;}
#mainnav ul.level-1 li.active a{background:url(../img/mainnav-active.png) no-repeat center bottom;}
#mainnav ul.level-1 li.Produkte-active a{background:url(../img/mainnav-products-active.jpg) no-repeat center bottom;}
#mainnav .wrapper{position:relative;}
#mainnav .tx-kesearch-pi1{display:none;background:#ebf6f9;position:absolute;top:0;right:0;bottom:auto;width:85%;z-index:99;}
#mainnav .tx-kesearch-pi1 fieldset {border:0;padding:0 10px;}
#mainnav .tx-kesearch-pi1 .close-searchbox {background:#4297b5;width:6%;height:27px;float:left;margin:3% 1%;text-align:center;cursor:pointer;box-sizing:border-box;}
#mainnav .tx-kesearch-pi1 .close-searchbox:before {content:'x';display:inline-block;color:#fff;}
/* Searchboix */
#mainnav .kesearchbox{position: relative; padding-right: 60px; padding-top: 20px; padding-bottom: 10px;box-sizing:border-box;height: 90px;}
#mainnav .kesearchbox >input{padding-top:10px;padding-bottom:10px; width: 50px;}
#mainnav .kesearchbox #ke_search_sword{font-size:20px; line-height: 1.5em;font-family:'Roboto', sans-serif;color:#525252;border:none; height: 60px;margin: 0;box-sizing:border-box;width: 100%; padding-left: 20px;padding-right: 20px;}
#mainnav .kesearchbox #kesearch_submit{height: 60px;position:absolute;right: 0%; bottom:10px;box-sizing:border-box;font-size:15px;background:#fff;color:#4297b5;border:none;cursor:pointer;}
/*#mainnav .kesearchbox .close-searchbox {position: absolute; line-height: 2em; right: 0%;top: 6%;margin: 0;padding: 1%;height: 42px;width: 50px;box-sizing:border-box;}*/
#mainnav .kesearchbox .close-searchbox { display: none;}
#mainnav ul.level-1 li.Fachbereich a, #mainnav ul.level-1 li.Fachbereich-active a {color:#b61615;}
/* Responsive */
@media only screen and (min-width: 1101px){
  #mainnav ul.level-1{display:block !important;}
}
@media only screen and (max-width: 1100px){
  #mainnav .open{display:block;}
  #mainnav .search, #mainnav .docchecklink{padding:11px 17px 13px 17px;margin:20px 0 0 10px;}
  #mainnav .search {padding:10px 12px;font-size:30px;}
  #mainnav ul.level-1{display:none;position:absolute;background:#fff;top:90px;left:-6%;width:112%;border-bottom:10px solid #003a77;border-top:1px solid #ddd;overflow:scroll;height:80vh; -webkit-overflow-scrolling: touch;}
  #mainnav ul.level-1 li{float:none;}
  #mainnav ul.level-1 li a{line-height:50px;padding:0 5%;border-bottom:1px solid #ddd;}
  
  #mainnav ul.level-1 li ul{display:block;padding-left:25px;}  
  #mainnav ul.level-1 li.active a,  #mainnav ul.level-1 li.Produkte-active a{background-image:none;}
  
  #mainnav .open, #mainnav .search, #mainnav .docchecklink, #mainnav .docchecklink svg, #mainnav .language, #mainnav .language a {box-sizing:border-box;width:52px;height:52px;}
  #mainnav .language {margin:0;}
  .language a {top:20px;line-height:45px;}
  html:lang(DE) .language a:nth-of-type(2) {display:none; top: 70px;}
  html:lang(EN) .language a:nth-of-type(2) {display:none; top: 70px;}  
}
@media only screen and (max-width: 1000px){
#mainnav .tx-kesearch-pi1 { width: 100%;}
}
@media only screen and (max-width: 600px){
  #mainnav p.contact{display:none;}
  #mainnav .search{margin-left:10px;}
  #mainnav ul.level-1{top:87px;}
  #mainnav .docchecklink{display:none;}
}
@media only screen and (max-width: 415px){
  #mainnav .search{margin-left:0;display:none;}
  #mainnav .language {margin-right:0;}
}
@media only screen and (max-width: 329px){
  #mainnav .search{margin-bottom: 20px;}
}

#logged {height:25px;position:fixed;width:100%;background:#F5D6DE;left:0;top:0;z-index:9999;color:#666;font-size:12px;}
#logged a {color:#666;}
#logged .wrapper {text-align:right;}
#logged .logout {margin-left:10px;display:inline-block;}
#logged .logout:before {font-family:"FontAwesome";content:'\f08b';padding-right:5px;width:15px;height:15px;font-size:15px;float:left;}

#product-range {position:fixed;top:90px;left:0;right:0;background:#c6e7f0;z-index:9990;}/*ebf6f9*/
#product-range ul {display:table;width:100%;}
#product-range ul li {display:table-cell;width:16.6666%;text-align:center;padding: 10px 0;}
#product-range ul li:hover, #product-range ul li.active {background:rgba(255,255,255,0.7);}
#product-range ul li a {color: #002f6c;display:block;background:url(../img/product-range/lotion-pur.png) no-repeat center top;padding-top: 83px;opacity: 0.5}
#product-range ul li a:hover, #product-range ul li.active a {color:#002f6c;opacity: 1}
#product-range ul li a.lotion-pur {background-image:url(../img/product-range/lotion-pur.png);}
#product-range ul li a.lotion-plus {background-image:url(../img/product-range/lotion-plus-2016.png);}
#product-range ul li a.creme-pur {background-image:url(../img/product-range/creme-pur.png);}
#product-range ul li a.creme-plus {background-image:url(../img/product-range/creme-plus.png);}
#product-range ul li a.nase-plus {background-image:url(../img/product-range/nase-plus.png);}
#product-range ul li a.lippen-plus {background-image:url(../img/product-range/lippen-plus-2016.png);}

/*#product-range ul li a.lotion-pur{background-size: 20%}*/
#product-range ul li a.lotion-plus{background-size: 20%}
#product-range ul li a.lotion-pur{background-size: 20%}
#product-range ul li a.lippen-plus{background-size: 64%}

@media only screen and (max-width: 1024px){
#productstage-placeholder {height:107px!important;} #product-stage {margin-top: 100px!important;}
#product-range {display:none;}
}
@media only screen and (max-width: 1000px){
  div.csc-textpic .csc-textpic-imagewrap img {
    height: auto !important;
    width: 29vw !important;
  }
  .sidebar-info div.csc-textpic .csc-textpic-imagewrap img {
    width:100%!important;
  }
}

@media only screen and (max-width: 800px){
  div.csc-textpic-intext-right .csc-textpic-imagewrap {width: 100%;float: none; margin: 0;}
  div.csc-textpic-intext-right .csc-textpic-imagewrap figure{margin: 0 auto 10px;}
}
@media only screen and (max-width: 660px){
/*#product-range {position: absolute;}*/
#product-range ul li {display:inline-block;float:left; }
#product-range ul li a {font-size:0;line-height:100%;}
}
@media only screen and (max-width: 500px){
div.csc-textpic .csc-textpic-imagewrap img {
    height: auto !important;
    width: 90vw !important;
  }
}
@media only screen and (max-width: 440px){
/*#product-range ul li {width:50%;}*/
}
@media only screen and (max-width: 329px){
  body {padding-top: 160px;}
  #product-range {top:160px;}/*ebf6f9*/
  #productstage-placeholder {height: 0px;}
}

#product-stage {margin-top: 320px;min-height:300px;background:url(../img/product-range/product-stage.jpg) repeat-x bottom center;}
#product-stage .wrapper {position: relative;}
#product-stage .product-img {position:absolute;left:0;bottom:0;width: 25%;text-align:left;}
#product-stage .product-img img{width: 100%; height: auto;}
#product-stage .product-desc {float: left; width: 70%;color:#002f6c;margin-left:30%;}
#product-stage .product-desc h1 {font-weight: 300;font-size: 42px;color:#002f6c;line-height:100%;}
#product-stage .product-desc h1 span{font-weight: 300;text-transform: none;}
#product-stage .product-desc h1 span.orange {color:#ff5000;}
#product-stage .product-desc h1 span.lila {color:#aa7bc9;}
#product-stage .product-desc h1 span.hellblau {color:#4297b5;}
#product-stage .product-desc h1 span.mittelblau {color:#4297b5;}
#product-stage .product-desc h1 span.dunkelblau {color:#002f6c;}
#product-stage .product-desc ul {margin: 0 0 15px 0;}
#product-stage .product-desc ul li {line-height:30px;}
#product-stage .product-desc ul li:before {font-family:"FontAwesome";content:'\f058';padding-right:10px;width:15px;height:15px;font-size:20px;float:left;}
#product-stage .product-desc i:before {font-family:"FontAwesome";content:'\f05a';padding-right:10px;width:15px;height:15px;font-size:16px;float:left;color:#c6e7f0;font-style:normal;}
#product-stage .buy-button {border: 1px solid #c6e7f0;padding:10px;margin:0px 0;font-size:18px;font-weight:400;display:inline-block;float: right;height:25px;background:rgba(255,255,255,0.5);}
#product-stage .buy-button:hover {background:rgba(255,255,255,1);}
#product-stage .buy-button:before {font-family:"FontAwesome";content:'\f07a';padding-right:10px;width:15px;height:15px;font-size:16px;float:left;color:#4297b5;font-style:normal;}
#productstage-placeholder{height:215px;}

/* Responsive */
@media only screen and (max-width: 760px){
#product-stage {background-position:center 240px;}
#product-stage .product-img {text-align:center;}
#product-stage .product-img, #product-stage .product-desc {width: 100%;margin-left:0;position:relative;}
#product-stage .product-img img {max-height: 300px; width: auto;}
}
@media only screen and (max-width: 760px){
  #product-stage .buy-button {
    /*float: none;*/
  }
}
@media only screen and (max-width: 400px){
  #product-stage {margin-top: 230px;}
}
/* ########## Stage ########## */
#stage{height:700px;background:url(../img/stage-bg-gradient.png) repeat-x center;border-bottom:1px solid #fff;}
#stage .banner{height:480px;padding-top:220px;background-repeat:no-repeat !important;background-position:right bottom !important; padding-right: 368px;}
#stage .banner h1, #stage .banner h2{width:60%;font-size:42px;line-height:120%;color:#002f6c;font-weight:300;}
#stage .banner p{width:100%;margin:30px 0;}
#stage a.internal-link{display:block;margin-top:20px;}
/* Responsive */
@media only screen and (max-width: 1100px){
  #stage{height:auto;}
  #stage .banner{height:auto;padding-top:160px;background-size:contain !important;padding-right: 309px; padding-bottom: 30px;}
  #stage .banner h1, #stage .banner h2, #stage .banner p{width:100%;}
  #stage .banner h1, #stage .banner h2{font-size:36px;}
}
@media only screen and (max-width: 816px){
  #stage .banner{background-size: auto 80% !important;}
}
@media only screen and (max-width: 800px){
  #stage{height:auto;}
  #stage .banner{padding-top:140px;}
  #stage .banner h1, #stage .banner h2{font-size:30px;}
}
@media only screen and (max-width: 632px){
  #stage .banner{background-size: 42vw !important; padding-right: 45vw;}
}
@media only screen and (max-width: 600px){
}

@media only screen and (max-width: 467px){
  #stage .banner{padding-right: 0; padding-bottom: 70vw; background-position: center bottom !important;}
}

/* ########## Productrange ########## */
#productrange{background:url(../img/productrange-background-gradient.jpg) repeat-x;overflow:hidden;}
#productrange img{width:100%;height:auto;}
/* Responsive */
@media only screen and (max-width: 1100px){
  #productrange{background:none;}
  #productrange .wrapper{width:100%;height:auto;margin:0;}
}
@media only screen and (max-width: 1000px){
  section#productrange div.csc-textpic .csc-textpic-imagewrap img {
    width: 100% !important;
  }
}
@media only screen and (max-width: 800px){
  #productrange img{width:150%;height:auto;}
}

/* ########## Teaser ########## */
#teaser{text-align:center;}
#teaser .wrapper .teaser{float:left;width:23%;height:auto;padding:30px 1% 0;cursor:pointer;display:block;}
/*#teaser .wrapper .teaser:nth-of-type(2){margin:0 3.5% 0 7%;}
#teaser .wrapper .teaser:nth-of-type(3){margin:0 7% 0 3.5%;}*/
#teaser .wrapper .teaser span{color:#4297b5;font-size:15px;font-weight:300;display:block;}
#teaser .wrapper .teaser strong{color:#002f6c;font-size:20px;font-weight:300;display:block;padding:12px 0;}
#teaser .wrapper .teaser p{line-height:100%;color:#525252;cursor:pointer;}
#teaser .wrapper .teaser:hover{-webkit-animation:animation 1000ms linear both;animation:animation 1000ms linear both;}
#teaser .wrapper .teaser svg {width:auto;height:50px;}
/* Keyframes */
@-webkit-keyframes animation { 
  0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  3.4% { -webkit-transform: matrix3d(1.047, 0, 0, 0, 0, 1.061, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.047, 0, 0, 0, 0, 1.061, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.7% { -webkit-transform: matrix3d(1.067, 0, 0, 0, 0, 1.09, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.067, 0, 0, 0, 0, 1.09, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  6.81% { -webkit-transform: matrix3d(1.099, 0, 0, 0, 0, 1.134, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.099, 0, 0, 0, 0, 1.134, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  9.41% { -webkit-transform: matrix3d(1.133, 0, 0, 0, 0, 1.175, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.133, 0, 0, 0, 0, 1.175, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  10.21% { -webkit-transform: matrix3d(1.141, 0, 0, 0, 0, 1.184, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.141, 0, 0, 0, 0, 1.184, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  13.61% { -webkit-transform: matrix3d(1.168, 0, 0, 0, 0, 1.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.168, 0, 0, 0, 0, 1.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  14.11% { -webkit-transform: matrix3d(1.171, 0, 0, 0, 0, 1.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.171, 0, 0, 0, 0, 1.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.52% { -webkit-transform: matrix3d(1.181, 0, 0, 0, 0, 1.186, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.181, 0, 0, 0, 0, 1.186, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  18.72% { -webkit-transform: matrix3d(1.182, 0, 0, 0, 0, 1.178, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.182, 0, 0, 0, 0, 1.178, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  21.32% { -webkit-transform: matrix3d(1.179, 0, 0, 0, 0, 1.16, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.179, 0, 0, 0, 0, 1.16, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  24.32% { -webkit-transform: matrix3d(1.173, 0, 0, 0, 0, 1.144, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.173, 0, 0, 0, 0, 1.144, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  25.23% { -webkit-transform: matrix3d(1.17, 0, 0, 0, 0, 1.141, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.17, 0, 0, 0, 0, 1.141, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  29.03% { -webkit-transform: matrix3d(1.159, 0, 0, 0, 0, 1.135, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.159, 0, 0, 0, 0, 1.135, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  29.93% { -webkit-transform: matrix3d(1.157, 0, 0, 0, 0, 1.135, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.157, 0, 0, 0, 0, 1.135, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  35.54% { -webkit-transform: matrix3d(1.147, 0, 0, 0, 0, 1.144, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.147, 0, 0, 0, 0, 1.144, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  36.74% { -webkit-transform: matrix3d(1.146, 0, 0, 0, 0, 1.147, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.146, 0, 0, 0, 0, 1.147, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  41.04% { -webkit-transform: matrix3d(1.144, 0, 0, 0, 0, 1.153, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.144, 0, 0, 0, 0, 1.153, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  44.44% { -webkit-transform: matrix3d(1.145, 0, 0, 0, 0, 1.155, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.145, 0, 0, 0, 0, 1.155, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  52.15% { -webkit-transform: matrix3d(1.149, 0, 0, 0, 0, 1.151, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.149, 0, 0, 0, 0, 1.151, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  59.86% { -webkit-transform: matrix3d(1.151, 0, 0, 0, 0, 1.149, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.151, 0, 0, 0, 0, 1.149, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  63.26% { -webkit-transform: matrix3d(1.151, 0, 0, 0, 0, 1.149, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.151, 0, 0, 0, 0, 1.149, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  75.28% { -webkit-transform: matrix3d(1.15, 0, 0, 0, 0, 1.15, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.15, 0, 0, 0, 0, 1.15, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  85.49% { -webkit-transform: matrix3d(1.15, 0, 0, 0, 0, 1.15, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.15, 0, 0, 0, 0, 1.15, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  90.69% { -webkit-transform: matrix3d(1.15, 0, 0, 0, 0, 1.15, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.15, 0, 0, 0, 0, 1.15, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% { -webkit-transform: matrix3d(1.15, 0, 0, 0, 0, 1.15, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.15, 0, 0, 0, 0, 1.15, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
}

@keyframes animation { 
  0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  3.4% { -webkit-transform: matrix3d(1.047, 0, 0, 0, 0, 1.061, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.047, 0, 0, 0, 0, 1.061, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.7% { -webkit-transform: matrix3d(1.067, 0, 0, 0, 0, 1.09, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.067, 0, 0, 0, 0, 1.09, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  6.81% { -webkit-transform: matrix3d(1.099, 0, 0, 0, 0, 1.134, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.099, 0, 0, 0, 0, 1.134, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  9.41% { -webkit-transform: matrix3d(1.133, 0, 0, 0, 0, 1.175, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.133, 0, 0, 0, 0, 1.175, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  10.21% { -webkit-transform: matrix3d(1.141, 0, 0, 0, 0, 1.184, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.141, 0, 0, 0, 0, 1.184, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  13.61% { -webkit-transform: matrix3d(1.168, 0, 0, 0, 0, 1.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.168, 0, 0, 0, 0, 1.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  14.11% { -webkit-transform: matrix3d(1.171, 0, 0, 0, 0, 1.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.171, 0, 0, 0, 0, 1.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.52% { -webkit-transform: matrix3d(1.181, 0, 0, 0, 0, 1.186, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.181, 0, 0, 0, 0, 1.186, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  18.72% { -webkit-transform: matrix3d(1.182, 0, 0, 0, 0, 1.178, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.182, 0, 0, 0, 0, 1.178, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  21.32% { -webkit-transform: matrix3d(1.179, 0, 0, 0, 0, 1.16, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.179, 0, 0, 0, 0, 1.16, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  24.32% { -webkit-transform: matrix3d(1.173, 0, 0, 0, 0, 1.144, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.173, 0, 0, 0, 0, 1.144, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  25.23% { -webkit-transform: matrix3d(1.17, 0, 0, 0, 0, 1.141, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.17, 0, 0, 0, 0, 1.141, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  29.03% { -webkit-transform: matrix3d(1.159, 0, 0, 0, 0, 1.135, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.159, 0, 0, 0, 0, 1.135, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  29.93% { -webkit-transform: matrix3d(1.157, 0, 0, 0, 0, 1.135, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.157, 0, 0, 0, 0, 1.135, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  35.54% { -webkit-transform: matrix3d(1.147, 0, 0, 0, 0, 1.144, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.147, 0, 0, 0, 0, 1.144, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  36.74% { -webkit-transform: matrix3d(1.146, 0, 0, 0, 0, 1.147, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.146, 0, 0, 0, 0, 1.147, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  41.04% { -webkit-transform: matrix3d(1.144, 0, 0, 0, 0, 1.153, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.144, 0, 0, 0, 0, 1.153, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  44.44% { -webkit-transform: matrix3d(1.145, 0, 0, 0, 0, 1.155, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.145, 0, 0, 0, 0, 1.155, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  52.15% { -webkit-transform: matrix3d(1.149, 0, 0, 0, 0, 1.151, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.149, 0, 0, 0, 0, 1.151, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  59.86% { -webkit-transform: matrix3d(1.151, 0, 0, 0, 0, 1.149, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.151, 0, 0, 0, 0, 1.149, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  63.26% { -webkit-transform: matrix3d(1.151, 0, 0, 0, 0, 1.149, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.151, 0, 0, 0, 0, 1.149, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  75.28% { -webkit-transform: matrix3d(1.15, 0, 0, 0, 0, 1.15, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.15, 0, 0, 0, 0, 1.15, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  85.49% { -webkit-transform: matrix3d(1.15, 0, 0, 0, 0, 1.15, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.15, 0, 0, 0, 0, 1.15, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  90.69% { -webkit-transform: matrix3d(1.15, 0, 0, 0, 0, 1.15, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.15, 0, 0, 0, 0, 1.15, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% { -webkit-transform: matrix3d(1.15, 0, 0, 0, 0, 1.15, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.15, 0, 0, 0, 0, 1.15, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
}
/* Responsive */
@media only screen and (max-width: 800px){
  #teaser .wrapper .teaser{width:40%;padding:0;margin:0 5%;}
  #teaser .wrapper .teaser strong{padding:0 0 8px 0;font-size:18px;}
  #teaser .wrapper .teaser p{font-size:13px;}
  #teaser .wrapper .teaser:nth-of-type(3),#teaser .wrapper .teaser:nth-of-type(4){margin-top:40px;}
}
@media only screen and (max-width: 500px){
  #teaser .wrapper .teaser{width:45%;padding:20px 0 0;margin:0 2.5%;}
}

@media only screen and (max-width: 385px){
#teaser .wrapper .teaser{width:90%;}
}

/* ########## News ########## */
#news{padding:100px 0;}

/* ########## Newsletter ########## */
#newsletter{text-align:center;}
#newsletter sup {font-size:12px;}
#newsletter p{font-size:30px;color:#002f6c;display:inline-block;padding:0 30px 0 0;transform:translateY(6px);-webkit-transform:translateY(6px);-moz-transform:translateY(6px);}
#newsletter input{border:none;box-shadow:none;}
#newsletter input[type=text]{background:#fff;color:#002f6c;padding:15px;margin-right:10px;width:250px;font-size:16px;border:1px solid #c6e7f0;float:none;font-family:'Roboto', sans-serif;}
#newsletter input[type=submit]{font-size:50px;color:#002f6c;padding:10px;cursor:pointer;transform:translateY(12px);-webkit-transform:translateY(12px);-moz-transform:translateY(12px);line-height:10px;}
#newsletter input[type=submit]:hover{opacity:0.5;}
#newsletter input[type=submit]:active{background-position:6px 11px;}
#newsletter .nl-fieldwrap {display:inline-block;}
#newsletter p.info {font-size:18px;line-height:120%;}
#newsletter-submit{display:inline-block;position:relative;}
/*#newsletter-submit:before{font-family:"FontAwesome";content:'\f178';font-size:30px;position:absolute;}*/
/* Responsive */
@media only screen and (max-width: 1050px){
  #newsletter p{display:block;font-size:24px;padding:0 0 15px 0;}
  #newsletter .nl-fieldwrap label {display:inline-block;}
  #newsletter .nl-fieldwrap{width:80%;}
  #newsletter-submit{width:20%;}
  
}
@media only screen and (max-width: 830px){
  #newsletter label p{display:block;}
}
@media only screen and (max-width: 700px){
  #newsletter p{font-size:16px;padding:0 0 8px 0;}
  #newsletter input[type=text]{width:180px;}
  #newsletter input[type=submit]{transform:translateY(0);-webkit-transform:translateY(0);-moz-transform:translateY(0);}
}

/* ########## Footer ########## */
#footer{padding-top:100px;position:relative;}
#footer sup {font-size:12px;}
#footer .desc {padding-left:3px;display:inline-block;}
/* Footer 1 */
#footer .footer-1{background:#c6e7f0;padding:40px 0;}
#footer .footer-1 .col{width:33%;float:right;}
#footer .footer-1 nav.col-1{padding-left:8%;border-left:1px solid #c0d8e7;}
#footer .footer-1 nav.col-1 ul{width:50%;float:left;}
#footer .footer-1 nav ul a{color:#002f6c;;display:block;}
#footer .footer-1 nav.col-1 ul a{line-height:200%;}
#footer .footer-1 nav.col-2 ul a{font-size:25px;line-height:180%;}
#footer .footer-1 nav.col-1 ul a:hover{text-decoration:underline;}
/* Footer 2 */
#footer .footer-2{background:#002f6c;padding:20px 0;text-align:right;}
#footer .footer-2 a{color:#fff;display:inline-block;margin-left:30px;font-size:13px;font-weight:400;}
#footer .footer-2 a i{margin-left:5px;}
#footer .footer-2 a:hover{text-decoration:underline;}
/* Footer Product */
#footer-product{position:absolute;bottom:15px;left:50%;margin-left:-500px;}
/* Responsive */
@media only screen and (max-width: 1050px){
  #footer-product{left:20px;margin:0;}
  #footer .footer-1 nav.col-2 ul a{font-size:18px;line-height:300%;}
  #footer .footer-1 .col-2 {width:25%;}
  #footer .footer-1 .col-1 {width:40%;}
}
@media only screen and (max-width: 800px){
  #footer-product{display:none;}
  #footer .footer-1 nav.col{width:50%;float:right;margin:0;border:none;padding:0;}
}

@media only screen and (max-width: 760px){
  #footer{
    padding-top: 0;
  }
}

@media only screen and (max-width: 500px){
  #footer .footer-1 nav.col{width:100%;}
}

@media only screen and (max-width: 360px){
  #footer .footer-1 nav.col ul{width:100%; margin-bottom: 20px;}
}

/* ########## Content ########## */
#content{padding:150px 0 80px;}
#content .main{float:right;width:70%;}
#content .sidebar{float:left;width:25%;margin:0 0 10px 0;}
#content .sidebar .subnav {margin:0 0 50px 0;}
#content .sidebar-info {padding:0 0 50px 0;}
#product-content {padding: 55px 0 0 0;}
#product-content .main{width:100%;}
/* Responsive */
@media only screen and (max-width: 760px){
  #content{
    padding-bottom: 0;
  }
}
@media only screen and (max-width: 700px){
  #content .main{width:100%;float:none;}
  #content .sidebar{
    width: 100%
  }
  #content .sidebar .subnav{display:none;}
}

@media only screen and (max-width: 329px){
  #content{padding-top: 60px;}
}

.subnav ul.level-2 li {padding-left:20px;}

/* ########## Sidebar ########## */
.sidebar ul li a{color:#002f6c;font-size:18px;border-bottom:1px solid #ddd;line-height:40px;display:block;}
.sidebar ul li a:hover, .sidebar ul li.active a, .sidebar ul li.current a{color:#4297b5;}

.sidebar-info h1, .sidebar-info h2, .sidebar-info h3, .sidebar-info h4 {font-size: 24px;
    color: #002f6c;
    font-weight: 300;
    line-height: 130%;
    margin: 0 0 15px;
}

.sidebar-info .csc-textpic {margin: 0 0 25px 0;}

/* ########## Typography ########## */
h1 sup, h2 sup, h3 sup, h3 sup {font-size:12px;}
p{margin:0 0 15px 0;}
a {color:#4297b5;}
.main h1{color:#002f6c;font-weight:300;font-size:30px;margin:0 0 15px 0;line-height:130%;}
.main h2{color:#002f6c;font-weight:300;font-size:30px;margin:30px 0 15px 0;line-height:130%;}
.main h3, .main .tx-sgglossary-pi1 table tr:first-child b{color:#002f6c;font-weight:300;font-size:20px;margin:20px 0 10px 0;line-height:130%;}
h3{font-size:30px;font-weight:300;color:#002f6c;margin:0 0 20px 0;}
hr {border:0;border-top:1px solid #ddd;margin:50px 0;}

.main ul {margin:15px 0 15px 15px;}
.main ul li {list-style:disc;}

sup, sub {line-height:0px;}

/* ########## faq ########## */
.tx-simplefaq h4 {margin:0;font-weight: 300;}
.ext-accHeadline, .tx-simplefaq-accordion-0 .accHeadline, .tx-simplefaq-accordion-1 .accHeadline, .tx-simplefaq-accordion-2 .accHeadline, .tx-simplefaq-accordion-3 .accHeadline {border-radius:0;}
.tx-simplefaq-accordion-3 .accHeadline:before {content:'+';display:inline-block;float:left;width:15px;height:15px;}
.tx-simplefaq-accordion-3 .accHeadline.active {color:#002f6c;}
.tx-simplefaq-accordion-3 .accHeadline.active:before {content:'-';}
.ext-accContent, .tx-simplefaq-accordion-0 .accCon, .tx-simplefaq-accordion-1 .accCon, .tx-simplefaq-accordion-2 .accCon, .tx-simplefaq-accordion-3 .accCon {margin-top:-4px;}

/*** t3blog / comments ***/
.blog-info {padding: 50px 0;}
.blog-info h3 {font-size:24px;}
.sidebar .blog-info ul li a {font-size: 14px; line-height:150%;}
.tx-typo3blog-pi1 {padding: 0 0 25px 0;}
.tx-typo3blog-pi1 ul {padding: 0 0 0 10px;margin:0;}
.main .tx-typo3blog-pi1 {padding: 0 0 10px 0;margin: 0 0 10px 0;}
.tx-comments-pi1 {margin: 0 0 20px 0;}
.tx-comments-comment-form fieldset {padding: 0px;border: 0px solid #ccc;}
.tx-comments-comment-form legend {color: #0083CA; font-size: 14px; font-weight: 700; line-height: 26px; margin: 0; padding: 0 0 10px; text-decoration: none;}
.tx-comments-comment-form label {display: block; float: left;width:27%;}

.tx-comments-comment-form input, .tx-comments-comment-form textarea{border: 1px solid #CCCCCC;border-radius: 2px; color: #444444;font-size: 14px;padding: 3px;width: 70%;box-sizing:border-box;}
.tx-comments-comment-form  input[type="submit"] {float: left;margin: 0 0 10px 0!important;background: #002f6c;color:#fff;text-transform:uppercase;font-size:16px;padding: 10px;}
.tx-comments-comment-form  input[type="reset"] {margin-left: 27%;}
.tx-comments-comments {padding: 10px;border: 1px solid #ccc;margin:10px 0;background-color: #ebf6fe;}
.tx-comments-comments hr {border: 0px;border-bottom: 1px solid #ccc;}

.main .entry-info {margin: 0;padding: 0!important;list-style: none;}
.main .entry-info li {float: left;padding: 0 20px 0 0;list-style:none;}

.field-wrap {float: left;width: 100%;padding: 0 0 10px 0;}
.list-entry {margin: 0 0 20px 0;padding: 0 0 20px 0;border-bottom: 1px solid #ccc;}
.list-entry h2, .list-entry h2 a, .headline, .headline a, .single-entry h2, .single-entry h2 a {font-size: 16px;}
.list-entry h2 li, .headline li, .single-entry h2 li {float: left;list-style: none;  color: #999;padding:0 10px 0 0;}

#mixContainer .mix{display: none;text-align:center;}
#mixContainer .mix img {width: 230px;height:230px;}

/* Flexslider */
.flexslider{background:none;box-shadow:none;border:none;border-radius:0;padding: 20px; margin:0;box-sizing:border-box;}
.flex-control-paging li a{background:#fff;box-shadow:none;}
.flex-control-paging li a.flex-active{background:#03549A;}
.flex-control-nav {display: none;}
.flex-direction-nav {margin:0;}
.flex-direction-nav li {list-style:none!important;}
.flex-direction-nav a{opacity:1 !important;}
.flex-direction-nav .flex-next{right:-20px !important;}
.flex-direction-nav .flex-prev{left:-20px !important;}
.flex-control-nav{left:0;}
.flex-direction-nav a {background-image:url(../img/bg_direction_nav.png);height:41px;top:25%;}
.flexslider .slides {margin:0!important;}
.flexslider .slides > li {background: none; margin: 0; padding: 0;}
/*.flexslider .slides li p.bodytext {margin: 10px;}*/

/* Opinions */
.opinion-container{padding:0px 0 50px 0;margin:50px 0 0 0;}
.opinion-container .flexslider .slides > li {text-align:center;}
.opinion-container .name-of-person {color:#002f6c;}
.opinion-container svg{width:95px;margin:auto;display:block;}

/* Responsive */
@media only screen and (max-width: 1000px){
}

/* Study Container */
.study-container {margin: 80px 0;}
#product-conten study-container {margin: 100px 0;}
.study-container h2 {text-align:left;}
#product-content .study-container h2 {text-align:center;}
.study-container ul {display:table;width:100%;margin:0;}
.study-container ul li {display:inline-block;width:33.3333%;text-align:left;padding: 10px 0;list-style:none; float: left;line-height:150%;}
#product-content .study-container ul li {text-align:center;}
.study-container ul li a {color:#525252;}
.study-container ul li a:hover {color:#4297b5;}
.study-container ul li a.download:before {font-family:"FontAwesome";content:'\f1c1';font-size:40px;color:#c6e7f0;display:inline-block;margin: 14px 10px 35px 0;float:left;line-heigth:100%;}
#product-content .study-container ul li a.download:before {display:block;margin: 0 0 20px 0;float:none;} 
/* Responsive */
@media only screen and (max-width: 500px){
.study-container ul li {width:100%;}
}

/* ########## Cols ########## */
.cols .col{float:left;}
.cols-30-30-30 .col{width:30%;}
.cols-30-30-30 .col-2{margin:0 5%;}
/* Responsive */
@media only screen and (max-width: 500px){
  .cols-30-30-30 .col{width:100%;margin:0;}
}


/* glossary */
span.item {display:inline-block;padding:0 3px;border:1px solid #ccc;margin:3px;width:30px;text-align:center;}
#searchform_tx_sgglossary_pi1 input[type="submit"], input.tx-guestbook-submit {border: 1px solid #4297b5;padding:5px;margin:25px 0;font-size:18px;font-weight:400;display:inline-block;height:45px;background:rgba(255,255,255,0.5);cursor:pointer;color:#4297b5;}
#searchform_tx_sgglossary_pi1 .glossary_search input[type="submit"] {margin:0;}
#searchform_tx_sgglossary_pi1 .glossary_search input[type="text"] {height: 45px;padding:5px;box-sizing:border-box;float:left;margin-right:5px;}
#searchform_tx_sgglossary_pi1 .glossary_search  {display:none;}
.back-link {/*border: 2px solid #4297b5;padding:0 10px;*/margin:25px 0;line-height:35px;font-weight:400;display:inline-block;background:rgba(255,255,255,0.5);cursor:pointer;color:#4297b5;}
/*.back-link:hover{background:#4297b5;color:#fff;}*/

/****** ve_guestbook / FAQ ************/

.tx-guestbook-clear {font-size: 0;line-height: 0;clear: both;border-top: 0px solid #ccc;margin:25px 0 50px 0;}
.tx-guestbook-header {color:#003a77;}
p.tx-guestbook-date {margin:0;color:#4297b5;}
.guestbook h3 {font-size:15px;color:#002f6c;font-size:16px;}
.guestbook h3:before{content:'➝';padding-right:5px;display:inline-block;font-size:30px;transform:translateY(5px);-webkit-transform:translateY(5px);-moz-transform:translateY(5px);}
.tx-guestbook-pagination {float: left;padding: 10px 0px;}
.tx-guestbook-pagination a, .tx-guestbook-pagination strong {border: 1px solid #ccc; color: #4297b5;margin: 3px; padding: 0 3px; display: inline-block; text-decoration: none;width:30px;text-align:center;}
.tx-guestbook-pagination strong {color: #003a77;}
.tx-guestbook-result, .tx-veguestbook-pi1 legend {display: none;}
/*form*/
.tx-veguestbook-pi1 form fieldset {padding:0;margin:0;border:0;}
.tx-veguestbook-pi1 form label {display:block;}
.tx-veguestbook-pi1 form input, .tx-veguestbook-pi1 form textarea {box-sizing:border-box;width:100%;padding: 3px;}

/******ke_search ************/
.tx-kesearch-pi1 .teaser_icon {display:none;}
#kesearch_pagebrowser_bottom .pages_total {border:0;}
#kesearch_pagebrowser_top a, #kesearch_pagebrowser_bottom a {border: 1px solid #ccc; color: #4297b5;margin: 3px; padding: 0 3px; display: inline-block; text-decoration: none;width:30px;text-align:center;float:left;}
#kesearch_pagebrowser_top, #kesearch_pagebrowser_bottom {text-align:left;}
.tx-kesearch-pi1 a.next, .tx-kesearch-pi1 a.prev {height:auto!important;font-size:0;background-image:none;}
.tx-kesearch-pi1 a.next:after,.tx-kesearch-pi1 a.prev:after {content:'>';display:inline-block;font-size:12px;text-align:center;vertical-align:middle;}
.tx-kesearch-pi1 a.prev:after {content:'<';}



/* ########## Powermail ########### */
.tx-powermail fieldset{padding:0;border:none;margin:0;}
.tx-powermail h3 {display:none;}
.powermail_legend{font-style:italic;padding-bottom:15px;}
.powermail_label{width:100%;display:block;padding:10px 0 0 0;}
.tx-powermail input[type=text], .powermail_textarea, .tx-powermail input[type=email]{width:100%;padding:8px 10px;font-size:15px;border:1px solid #ccc;color:#525252;box-sizing:border-box;}
.tx-powermail input.powermail_submit {border: 1px solid #c6e7f0;padding:5px;margin:25px 0;font-size:18px;font-weight:400;display:inline-block;height:45px;background:rgba(255,255,255,0.5);cursor:pointer;color:#4297b5;}
.powermail_textarea{padding:10px;height:100px;min-height:80px;max-height:150px;resize:vertical;}

#powermail_fieldwrap_1 .powermail_radio_inner, #powermail_fieldwrap_21 .powermail_radio_inner, #powermail_fieldwrap_37 .powermail_radio_inner, #powermail_fieldwrap_56 .powermail_radio_inner {float: left;width:100px;}
/* str nr */
#powermail_fieldwrap_5, #powermail_fieldwrap_25, #powermail_fieldwrap_42, #powermail_fieldwrap_60 {float: left;width:75%;margin-right:5%;}
#powermail_fieldwrap_6, #powermail_fieldwrap_26, #powermail_fieldwrap_43, #powermail_fieldwrap_61 {float: left; width:20%;}
/* plz ort */
#powermail_fieldwrap_7, #powermail_fieldwrap_27, #powermail_fieldwrap_44, #powermail_fieldwrap_62 {float: left;width:35%;margin-right:5%;}
#powermail_fieldwrap_8, #powermail_fieldwrap_28, #powermail_fieldwrap_45, #powermail_fieldwrap_63 {float: left; width:60%;}

/* ########## Newsletter ########### */
.tx-odsajaxmailsubscription-pi1 fieldset {padding:0;margin:0;border:0;}
.tx-odsajaxmailsubscription-pi1 input[type="submit"] {border: 1px solid #4297b5;padding:5px;margin:0;font-size:18px;font-weight:400;display:inline-block;height:45px;background:rgba(255,255,255,0.5);cursor:pointer;color:#4297b5;}
.tx-odsajaxmailsubscription-pi1 input[type="text"] {height: auto;padding:5px;box-sizing:border-box;float:left;margin-right:5px;width:300px;font-size:16px;}
.main .nl-fieldwrap {width:100%;float: left;}
.main .nl-fieldwrap label {display: block;padding:10px 0 0 0;}
.main .tx-odsajaxmailsubscription-pi1 input[type="text"] {float:left;width:100%;}
.main .tx-odsajaxmailsubscription-pi1 input[type="submit"] {margin:25px 0;}
#tx_odsajaxmailsubscription_pi1 form{padding-top:20px;}
#tx_odsajaxmailsubscription_pi1 p{display:inline-block;font-size:16px;line-height:130%;font-weight:400;transform:translateY(-0px);-webkit-transform:translateY(-0px);-moz-transform:translateY(-0px);}
#tx_odsajaxmailsubscription_pi1 h2{display:none;}
div.fancy-select {
  position: relative;
  font-weight: 400;
  text-transform: none;
  color: #46565D;
}

div.fancy-select.disabled {
  opacity: 0.5;
}


div.fancy-select select:focus + div.trigger.open {
  box-shadow: none;
}

div.fancy-select div.trigger {
  border-radius: 0px;
  cursor: pointer;
  padding: 10px 24px 9px 9px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  background: #fff;
  border: 1px solid #c6e7f0;
  color: #002f6c;
  width: 200px;
  font-size: 16px;
  transition: all 240ms ease-out;
  -webkit-transition: all 240ms ease-out;
  -moz-transition: all 240ms ease-out;
  -ms-transition: all 240ms ease-out;
  -o-transition: all 240ms ease-out;
}

div.fancy-select div.trigger:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-top-color: #4297b5;
  top: 17px;
  right: 9px;
}

div.fancy-select div.trigger.open {
  background: #4297b5;
  border: 1px solid #4297b5;
  color: #fff;
  box-shadow: none;
}

div.fancy-select div.trigger.open:after {
  border-top-color: #fff;
}

div.fancy-select ul.options {
  list-style: none;
  margin: 0;
  position: absolute;
  top: 40px;
  left: 0;
  visibility: hidden;
  opacity: 0;
  z-index: 50;
  overflow: auto;
  background: #ebf6f9;
  border-radius: 0px;
  border-top: 0px solid #7DD8D2;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  min-width: 235px;
  padding: 6px 0;

  transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
  -moz-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
  -ms-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
  -o-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
}

div.fancy-select ul.options.open {
  visibility: visible;
  top: 50px;
  opacity: 1;
}

div.fancy-select ul.options.overflowing {
  top: auto;
  bottom: 40px;

  transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
  -moz-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
  -ms-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
  -o-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
}

div.fancy-select ul.options.overflowing.open {
  top: auto;
  bottom: 50px;
}

div.fancy-select ul.options li {
  padding: 6px 12px;
  color: #003a77;
  cursor: pointer;
  white-space: nowrap;

  transition: all 150ms ease-out;
  -webkit-transition: all 150ms ease-out;
  -moz-transition: all 150ms ease-out;
  -ms-transition: all 150ms ease-out;
  -o-transition: all 150ms ease-out;
}

div.fancy-select ul.options li.hover {
  color: #fff;
    background-color: #4297b5;
}


#sbOverlay {z-index: 9995!important;}
#sbCenter, #sbBottomContainer {z-index:9998!important;}

/*Newsletter*/
@media only screen and (max-width: 447px){
  .tx-odsajaxmailsubscription-pi1 #tx_odsajaxmailsubscription_pi1 {padding: 0 5%;}
  .tx-odsajaxmailsubscription-pi1 #tx_odsajaxmailsubscription_pi1 .newsletterSubscription{display: block;}
  .tx-odsajaxmailsubscription-pi1 #tx_odsajaxmailsubscription_pi1 .newsletterSubscription .powermail_submit{margin-top: 20px;}
  .tx-odsajaxmailsubscription-pi1 #tx_odsajaxmailsubscription_pi1 .newsletterSubscription .nl-fieldwrap input{width: 100%;}
}

/*Tell-A-Friend*/
.tx_tipafriend .tx_tipafriend_formfield input,.tx_tipafriend .tx_tipafriend_formfield textarea,.tx_tipafriend .tx_tipafriend_formfield label{width: 100%;}
.tx_tipafriend .tx_tipafriend_formfield .tx_tipafriend_text,.tx_tipafriend .tx_tipafriend_formfield .tx_tipafriend_werbemail{font-size: 15px; width: 100%;}
.tx_tipafriend .tx_tipafriend_formfield:after{content:""; display: block; height: 0; visibility:hidden; clear:both;}
.tx_tipafriend .tx_tipafriend_formfield label{font-size: 15px; font-weight: 300; color: #525252; font-family: "Roboto",sans-serif;text-align: left;}
.tx_tipafriend .tx_tipafriend_formfield input{box-sizing: border-box;height: 45px;padding: 5px;font-size: 16px;border: 1px solid #CCC;}
.tx_tipafriend .tx_tipafriend_formfield textarea{border: 1px solid #ddd;box-sizing: border-box;}
.tx_tipafriend .tx_tipafriend_formfield #tx_tipafriend_button{background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0; border: 1px solid #c6e7f0;font-weight:400;font-size:18px; color: #4297b5; cursor: pointer;}
#tx_tipafriend_button{width:100px;}
.tx_tipafriend_url a{display:block;}
.tx_tipafriend_url a:hover{text-decoration:underline;}
.parsley-required{
  color: #a00;  
}
@media only screen and (max-width: 450px){
  .tx_tipafriend .tx_tipafriend_formfield #tx_tipafriend_button{width: 100%;}
}


.ext-accContent div.accLink, .tx-simplefaq-accordion-0 .accCon div.accLink, .tx-simplefaq-accordion-1 .accCon div.accLink, .tx-simplefaq-accordion-2 .accCon div.accLink, .tx-simplefaq-accordion-3 .accCon div.accLink {text-align:left;}
.csc-textpic-text h3{margin: 0 0 10px 0;}

div.csc-textpic-intext-right .csc-textpic-imagewrap, div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {margin-top:10px;}


/* ########## Typo3 Anpassungen ########## */
div.csc-textpic-imagecolumn{margin-top:10px !important;}
 .tx-typo3blog-pi1 .list-entry .csc-textpic-imagewrap img{width:200px !important;height:auto !important;}
 
 /*Sitemap*/
 ul.sitemap, ul.sitemap li ul {margin: 0 0 0 10px;color:#4297b5;}
 ul.sitemap li ul {margin: 0 0 0 20px;}
 ul.sitemap li ul li ul {margin: 0 0 0 40px;}

 ul.sitemap li {padding: 0 0 15px 0;}
  ul.sitemap li ul li {padding: 0;}
  
  /*Cookie-Terms*/
.cookies {
    position: fixed;
    bottom: 0;
    text-align: center;
    padding: 1.5vw 0;
    width: 100%;
    color: #002f6c;
    background: rgba(198,231,240,0.9);
  border-top:1px solid #fff;
}
.cookies.hide{display: none;}
.cookies a{ text-decoration: underline; color: #002f6c;}
.cookies .btn{
    display: inline-block;
    cursor: pointer;
    padding: 0.3vw 1vw;
    border-radius: 0px;
  border: 1px solid #fff;
    margin: 0 5px 5px 20px;
}

